map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c7551b4-7247-44cb-873f-24b844ba3936
  playerICName: Dusty AMOGUS
  playerOOCName: aac3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b279e8d-ebae-4afa-b711-68b0e1bd6503
  playerICName: Evil Hog Rider
  playerOOCName: allmy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1488d806-92ce-4e8c-952d-a9503d863c02
  playerICName: Kachihe
  playerOOCName: betrayyree
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47c1cc30-ae3c-400e-b8ed-6c78ecf0f293
  playerICName: Arturo Power
  playerOOCName: cloverclevi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a0a184e-1199-4a09-be92-c9b4e201532c
  playerICName: John Rdm
  playerOOCName: coolbingus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: Reuben LAWBRINGER
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47bbea30-6ae6-4b57-834c-df992960c898
  playerICName: Brayden Sulyard
  playerOOCName: LinkRoll_Gen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce2ffa9d-c0c3-408a-b48d-6480116e21ea
  playerICName: Mills-The-Wheat
  playerOOCName: Mrfish87
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 570be386-1c53-4cee-b396-feef19d35e00
  playerICName: Hindrey Hammond
  playerOOCName: MrHamster3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1dd921f-8410-401f-9b91-4b20ee93aeb7
  playerICName: Chungus Joe
  playerOOCName: notinabox13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 471adefa-a9f1-487b-bb68-7cee65164a52
  playerICName: Jackson Roby
  playerOOCName: R3averb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa30e4d0-920c-41e3-a270-5e9f726d0a85
  playerICName: Lance Brown
  playerOOCName: sconered
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ab6fa41-c452-417f-844e-e253788033f9
  playerICName: Shlagg
  playerOOCName: Stemthe
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 3

  [bullet/] Hindrey Hammond (Dead)

  [bullet/] Brayden Sulyard

  [bullet/] Mills-The-Wheat

  [color=green][bold]Innocents[/bold][/color]: 6

  [bullet/] Reuben LAWBRINGER (Dead)

  [bullet/] Arturo Power (Dead)

  [bullet/] Dusty AMOGUS (Dead)

  [bullet/] Jackson Roby (Dead)

  [bullet/] John Rdm (Dead)

  [bullet/] Evil Hog Rider (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 3

  [bullet/] Shlagg (Dead)

  [bullet/] Chungus Joe

  [bullet/] Lance Brown (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10814
endTick: 2884634
duration: 00:05:41.6329917
fileCount: 10
size: 2465059
uncompressedSize: 12110591
endTime: 1.02:42:34.3371789
...
